Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 23:24:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation michelle anne castro i want to cancel my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  michelle anne castro i want to cancel my order Bot:  Hi Michelle Anne Castro I Want To Cancel My Order ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538560784            03:14 AM, 06th Apr                     michelle anne castro i want to cancel my order                    Ok           03:14 AM, 06th Apr                     michelle anne castro i want to cancel my order                    Please cancel my order           03:15 AM, 06th Apr                     michelle anne castro i want to cancel my order                    Order number 6293099210           03:15 AM, 06th Apr                     michelle anne castro i want to cancel my order                    I made mistakes on my order           03:16 AM, 06th Apr                     michelle anne castro i want to cancel my order                    Please cancel it           03:16 AM, 06th Apr                   Hamza                   Hi Michelle,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           03:18 AM, 06th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:18 AM, 06th Apr                     michelle anne castro i want to cancel my order                    I cannot cancel in my account. Please cancel it           03:18 AM, 06th Apr                     michelle anne castro i want to cancel my order                    Ok           03:18 AM, 06th Apr                   Hamza                   We see that you want us to cancel your order with order number: 6293099210. Unfortunately, we won't be able to cancel your order at the moment as your order is in Progress However, we would request you to not accept the delivery of your order.           03:20 AM, 06th Apr                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:20 AM, 06th Apr                     michelle anne castro i want to cancel my order                    Okay thank you so much.           03:22 AM, 06th Apr                   Hamza                   Is there anything else I can help you?            03:22 AM, 06th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2359768